/*
Theme Name:   Renovate Child
Description:  Renovate Child Theme
Template:     renovate
Version:      1.0
Text Domain:  renovate
*/

.header-container {
    background: #666;
}

.sf-menu li, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: none;
}

.sf-menu li a, .sf-menu li a:visited {color:#fff}

.more, .more[type="submit"] {
    padding: 16px 18px 15px;
}

p a, table a, .wpb_text_column a {
    color: #B1C900;
    font-weight: 600;
}

h1.box-header {
    text-align: center !important;
}

h1.box-header:after {
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

h1 {
    font-size: 29px !important;
    line-height: 40px !important;
}